/*


Theme Name: Dark Starter Child Theme


Description: This starter Child theme modifies the default Jump Start theme to have an overall dark style.


Author: Your name here


Template: jumpstart



*/




/**


 * Include themeblvd-dark.css


 * 


 * In this file we've taken all of the items buried 


 * within the framework and "dark-ified" them for you.


 */




@import url('assets/css/themeblvd-dark.css');



/**


 * This is a starter child theme for all of you CSS-hackers. 


 * 


 * This file is a copy of Jump Start's default style.css 


 * file that has been edited to give you an overall dark style.


 *


 * Because the Theme Blvd framework's core styles are contained 


 * in other CSS files prior to style.css, you can safely hack away 


 * here to skin your Child theme.


 * 


 * @link http://dev.themeblvd.com/tutorial/css-hacking/


 * 


 * Note: Because we are copying everything from Jump Start's 


 * style.css into this style.css, there is no need to @import 


 * Jump Start's style.css as you might do in a classic 


 * WordPress Child theme.


 */
 



/* =Primary Design and Structure



----------------------------------------------- */


body {

	background: #000000;


}


#wrapper {

	padding: 0 10px; /* Maintain gutters on sides as window shrinks */


}


#container {


	background: #000000;


	margin: 0 auto;


	max-width: 1000px; /* 30 + 940 + 30 = 1,000px */

}


/* =Global Elements and Typography


-------------------------------------------------------------- */


body {

	color: #999999;

	font-family: "Arial", Helvetica, Helvetica Neue, sans-serif;

	font-size: 14px;

	line-height: 160%;

	letter-spacing:.2px

}


h1, h2, h3, h4, h5, h6 {


	font-family: "Arial", Helvetica, Helvetica Neue, sans-serif;

    line-height: 160%;

	letter-spacing:.2px
		
	margin-bottom: .4em;
	
	color: #ffffff;


}


h1 {


	font-size: 1.3em;

	letter-spacing:.2px
		
}



h2 {

	font-size: 1.1em;

	letter-spacing:.32px
	
}


h3 {

	font-size: 1.0em;

}


h4 {

	font-size: .9em;

	letter-spacing:.2px

}



h5 {

	font-size: .8em;

}



h6 {

	font-size: .85em;

	color: #999999;

	text-transform: uppercase;



}



a {



	color: #45aeff;



	text-decoration: none;



}



a:hover,



.tb-text-logo:hover,



.entry-title a:hover {



	color: #008bcb;



	text-decoration: none;



}



p {



	margin-bottom: 1.38em;



}







/* =Content



----------------------------------------------- */







article {



	margin-bottom: 40px;



}







/* Titles */



.entry-title {



	margin: 0 0 10px 0;



}



.entry-title-with-meta {



	margin: 0;



}



.entry-title a {



	color: inherit;



	text-decoration: none;



}







/* Meta */



.entry-meta {



	color: #cccccc;



	font-size: .90em;



	font-weight: bold;



	margin: 5px 2px 15px 2px;



}



.entry-meta [class^="icon-"] {



	padding-right: 5px;



}



.entry-meta .sep {



	color: #cccccc;



	font-weight: normal;



	padding: 0 7px;



}







/* Images */



img {



	max-width: 100%;



	height: auto;



}



img[class*="wp-image-"] {



	/* Style all inserted wp images. */



}



img.size-full {



	max-width: 100%;	



	width: auto; /* Prevent stretching of full-size images in IE8 */



}



.entry-content img.wp-smiley {



	border: none;



	margin-bottom: 0;



	margin-top: 0;



	padding: 0;



}







/* =Top



-------------------------------------------------------------- */







#top {



	position: relative;



	padding: 0 30px;



}



#header_content {



	padding: 20px 0;



}







/* Text Logo */



.header_logo_text {



	padding: 0 15px;



}



.header_logo_text .tb-text-logo {



	font-size: 2.3em;



	margin: 0;



}



.header_logo_text .tb-text-logo a {



	color: inherit;



}



.header_logo_text .tagline {



	color: #cccccc;



	font-style: italic;



	font-size: 1em;



}







/* Primary Navigation */



#access {



	background-color: #494949;



	background-image: -webkit-gradient(linear, left top, left bottom, from(#494949), to(#333333));



	background-image: -webkit-linear-gradient(top, #494949, #333333);



	background-image: -moz-linear-gradient(top, #494949, #333333);



	background-image: -o-linear-gradient(top, #494949, #333333);



	background-image: -ms-linear-gradient(top, #494949, #333333);



	background-image: linear-gradient(top, #494949, #333333);



	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#494949', EndColorStr='#333333');



	border: 1px solid #000000;



	-webkit-border-radius: 3px;



	-moz-border-radius: 3px;



	border-radius: 3px;



}







/* Level 1-3 */



#primary-menu li a {



	color: #ffffff;



}



#primary-menu li a .sf-sub-indicator {



	color: #ffffff; /* Because we're using fontawesome for the icons, we can change the color here. */



}







/* Level 1 only */



#primary-menu > li {



	border-right: solid 1px #000000;



}



#primary-menu > li > a {



	line-height: 40px; /* Shapes the HEIGHT of the 1st level anchors */



	padding: 0 20px;



}



#primary-menu > li.current_page_item > a {



	/* Style current active menu item on 1st level */



	background: #333333;



}



#primary-menu > li.current-menu-ancestor > a {



	/* Style current parent menu item present on 1st level */



}



#primary-menu > li > a.sf-with-ul {



	/* If a top-level menu item has a dropdown, reduce its right padding. */



	padding-right: 12px;



}



#primary-menu > [class^="menu-icon-"] > a {



	/* If a top-level menu item has a an icon, reduce its left 



	padding. You can add icons to main menu by adding class "menu-icon-{whatever}" */



	padding-left: 12px;



}



#primary-menu > li > a:hover {



	background: #333333;



}







/* Level 2 and 3 */



#primary-menu ul {



	background: #333333;



	border: 1px solid #000000;



	width: 200px; /* Width of dropdown menus */



}



#primary-menu li li a {



	padding: 7px 10px;



}



#primary-menu li li a:hover {



	background: #494949;



}



#primary-menu li li.nav-header {



	color: #ffffff; /* Slightly lighter color than links */



	font-size: .9em; /* Font size is 90% of everything else to componsate for being bold and uppercase */



	font-weight: bold;



	padding: 7px 10px;



	text-transform: uppercase;



}



#primary-menu li li.divider {



	background-color: #000000; /* Color of deviders */



	border-bottom: none; /* Override Bootstrap's default 1px white bottom border */



}







/* Level 2 only */



#primary-menu > li > ul {



	border-top: none;



	margin-left: -1px; /* Shifts dropdowns to the left 1px so they line up with left borders. */



	margin-top: 41px; /* Matches line-height of first level's anchors plus 1px for menu wrapper's bottom border, which positions the dropdown at the base of the anchors. */



}







/* Level 3 only */



#primary-menu ul ul {



	left: 200px; /* Matches width of dropdown menus */



}







/* Make sure graphic nav shows when expanding window back from tablet size */



@media (min-width: 801px) {



	#access {



		height: auto !important;



		overflow: visible !important;



	}



}







/* =Featured (above)



-------------------------------------------------------------- */







#featured {



	padding: 10px 30px;



}



	



/* =Main



-------------------------------------------------------------- */







#main {



	padding: 50px 30px;



}







/* =Featured (below)



-------------------------------------------------------------- */







#featured_below {



	padding: 10px 30px;



}







/* =Posts (general)



----------------------------------------------- */







/* No style mods */







/* =Page



----------------------------------------------- */







/* No style mods */







/* =Post List



----------------------------------------------- */







/* No style mods */







/* =Post Grid



----------------------------------------------- */







.post_grid .entry-title {



	font-size: 15px;



	line-height: 22px;



}







/* =Comments



----------------------------------------------- */







/* Comment List */



#comments li {



	margin: 5px 0;



}



#comments-title {



	padding: 0 10px;



}



#comments .commentlist {



	margin-bottom: 30px;



}



#comments .comment-body {



	border: 1px solid #000000;



	padding: 15px;



	padding-left: 83px;



	position: relative;



}



#comments .comment-body .avatar {



	position: absolute;



	top: 15px;



	left: 15px;



}



#comments .comment-author {



	line-height: 100%;



}



#comments .comment-body .says {



	display: none;



}



#comments .comment-body .comment-meta {



	margin-bottom: 10px;



}



#comments .comment-body .comment-meta a {



	color: #ffffff;



	font-family: Georgia, serif;



	font-size: .9em;



	font-style: italic;



}



#comments .comment-body .fn {



	display: block;



	font-style: normal;



	font-weight: bold;



	margin-top: 5px;



}



#comments .comment-body p {



	margin-bottom: 30px;



}



#comments .comment-body .reply a {



	position: absolute;



	right: 5px;



	bottom: 5px;



}



#comments .comment-body .reply a:hover {



	background: #333333;



}







/* Admin Comment */



#comments .bypostauthor > .comment-body,



#comments .bypostauthor > .comment-body .reply a {



	/* None in this theme */



}



#comments .bypostauthor > .comment-body .reply a:hover {



	/* None in this theme */



}







/* Top Level */



#comments ol {



	list-style: none;



	margin: 0;



}







/* Children */



#comments ul.children {



	border-left: 1px solid #000000;



	list-style: none;



	margin: 10px 0 10px 15px;



	padding: 10px 0 10px 20px;



}







/* Comment Form */



.comment-form-wrapper {



	margin-bottom: 30px;



}



#reply-title {



	margin: 10px 0;



}



#commentform input[type=text] {



	margin-right: 10px;



	width: 40%;



}



#commentform textarea {



	width: 98%;



}



#commentform label {



	display: inline-block;



}



#commentform .form-submit {



	margin: 10px 0;



}



#commentform .form-allowed-tags {



	display: none;



}







/* =Widgets



----------------------------------------------- */







.widget ul {



	list-style: none;



	margin-left: 0;



}



.widget ul li {



	padding: 3px 0;



}







/* Widgets in columns element and fixed sidebars */



.fixed-sidebar .widget {



	margin: 8px 10px 30px 0;



}







/* Collapsible Widget Areas */



.widget-area-collapsible .widget {



	padding: 10px 0;



}







/* =Bottom



----------------------------------------------- */







#bottom {



	padding: 10px 30px;



}







/* Footer Columns */



#footer_content {



	border-top: 1px solid #000000;



	border-bottom: 1px solid #000000;



	padding: 30px 5px;



}







/* Copyright */



#footer_sub_content {



	color: #cccccc;



	font-size: .9em;



	padding: 20px;



	text-align: center;



}



#footer_sub_content .footer-nav ul {



	margin: 0;



}



#footer_sub_content .footer-nav li {



	display: inline-block;



	list-style: none;



	padding: 0 5px;



}



.row-fluid .span4 {



    width: 15%;



}















/* =Layout Builder



----------------------------------------------- */







/* General Elements */



.element {



	/* Style all elements in custom layouts. */



}



.element-columns {



	/* Style the "Columns" element. */



}



.element-content {



	/* Style the "Content" element. */



}



.element-divider {



	/* Style the "Divider" element. */



}



.element-headline {



	/* Style the "Headline" element. */



}



.element-post_grid_paginated {



	/* Style the "Post Grid (paginated)" element. */



}



.element-post_grid {



	/* Style the "Post Grid" element. */



}



.element-post_grid_slider {



	/* Style the "Post Grid Slider" element. */



}



.element-post_list_paginated {



	/* Style the "Post List (paginated)" element. */



}



.element-post_list {



	/* Style the "Post List" element. */



}



.element-post_list_slider {



	/* Style the "Post List Slider" element. */



}



.element-slider {



	/* Style the "Slider" element. */



}



.element-slogan {



	/* Style the "Slogan" element. */



}



.element-tabs {



	/* Style the "Tabs" element. */



}



.element-tweet {



	/* Style the "Tweet" element. */



}







/* Elements by location */



#featured .element {



	/* Style elements of a custom layout 



	in the featured area ABOVE the content. */



}



#main .element {



	/* Style elements of a custom layout 



	in the main content area. */



}



#featured_below .element {



	/* Style elements of a custom layout 



	in the featured area BELOW the content. */



}







/* =Small Desktops



------------------------------------------------- */







@media (max-width: 1000px) {



	#access li {



		border-right: none;



	}



}







/* =Optimized for Tablets



------------------------------------------------- */







@media (max-width: 768px) {	



	



	/* Primary Structure */



	#top,



	#featured,



	#main,



	#featured_below,



	#bottom {



		padding-right: 20px;



		padding-left: 20px;



	}



	



	/* Header */



	#branding {



		border-bottom: 1px solid #000000;	



	}



	#branding .header_logo {



		float: none;



		text-align: center;



	}



	



	#access {



		display: none;



		margin-bottom: 10px;



	}



	#access li {



		float: none;



		padding: 0;



	}



	#access li li a { 



		padding-left: 20px; 



	}



	#access li li li a { 



		padding-left: 30px;



	}



	#access .sf-menu ul {



		border: none;



		margin: 0; 



		position: static; 



		width: auto;



	}



	#access .sf-menu ul .sf-sub-indicator.icon-caret-right {



		position: static;



		right: inherit;



	}



	#access .sf-menu ul .sf-sub-indicator.icon-caret-right:before {



		content: "\f0d7";



	}



	.btn-navbar {



		border: 1px solid #000000;



		border-bottom: none;



		-webkit-border-top-left-radius: 3px;



		-webkit-border-top-right-radius: 3px;



		-moz-border-radius-topleft: 3px;



		-moz-border-radius-topright: 3px;



		border-top-left-radius: 3px;



		border-top-right-radius: 3px;



		color: #ffffff;



		display: inline-block;



		outline: none;



		margin-left: 5px;



		padding: 4px 10px;



	}







}







/* =Optimized for Mobile Devices



------------------------------------------------- */







@media (max-width: 515px) {



	



	/* Primary Structure */



	#container {



		padding: 0 5px;



	}



	



	/* Typography */



	h1 {



	  font-size: 24px;



	  line-height: 1.3em;



	}







	/* Builder - Slogan */



	.element-slogan .has_button .btn-large {



		display: block;



		float: none;



		margin: 0 0 10px 0;



	}



	.element-slogan .slogan .slogan-text { 



		display: block;



		font-size: 1.3em;



		text-align: center;



	}







	/* Builder - Divider */



	.divider-shadow {



		background-size:100%;



	}



	



	/* Posts */



	.attachment-small {



		width:40%;



	}



	



	/* Comments */



	#comments {



		font-size: .85em;



	}



	#comments .comment-body {



		padding: 2px 10px;



	}



	#comments .comment-author,



	#comments .comment-meta {



		padding-left: 35px;



	}



	#comments .comment-body .avatar {



		top: 5px;



		left: 5px;



		width: 30px;



		height: 30px;



	}



}







.widget_nav_menu .menu {



    margin-bottom: 0;



    padding-left: 0px;



    padding-right: 0px;



}







.widget_nav_menu div[class^="menu-"] {



    background: none;



}







.row-fluid .span8 {



    width: 81%;



}







.widget_nav_menu .menu > li > a, .widget_nav_menu .menu .nav-header > span {



    margin-left: 11px;



    margin-right: 0;



    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);



}











.css3button a{



    background-color: #1E538E !important;



    background-image: -moz-linear-gradient(center top , #1E538E, #14375E);



    border: 1px solid #061525;



    border-radius: 99px 99px 99px 99px;



    box-shadow: 0 1px 5px #092037;



    color: #ECE2C4;



    display: inline-block;



    font-family: "Arial", Helvetica, Helvetica Neue, sans-serif;



    font-size: 12px;



    line-height: 100%;



    position: relative;



    text-align: left;



    text-shadow: 1px 1px 1px #071322;



    width: 120px;



    z-index: 1;



}







.widget_nav_menu > .menu > li > a:hover {



background-color: #257bc3 !important;



background-image -moz-linear-gradient(center top , #257bc3, #195197) !important;



}







.widget_nav_menu .menu > li > a, .widget_nav_menu .menu .nav-header > span {



    margin-left: 0px;



    margin-right: 0;



    text-shadow: none;



}











#header_content {



    padding:0;



}







ul, ol {



    margin: 0 0 10px 40px;



    padding: 0;



}




#access {



padding-left: 0px;



background-color: #494949;



background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));



background-image: -webkit-linear-gradient(top, #000, #000);



background-image: -moz-linear-gradient(top, #000, #000);



background-image: -o-linear-gradient(top, #000, #000);



background-image: -ms-linear-gradient(top, #000, #000);



background-image: linear-gradient(top, #000, #000);



filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#000', EndColorStr='#000');



border: 0px solid #000000;



-webkit-border-radius: 3px;



-moz-border-radius: 3px;



border-radius: 3px;



}




#primary-menu > li.current_page_item > a {



    background: none repeat scroll 0 0 #000;



color:#45C4FF;;



}



.inner{margin-top:15px;}




#primary-menu > li > a {



    line-height: 50px;



    padding: 0 25px;



}



#primary-menu li li a:hover {



    background: #333333;



}



#primary-menu > li > ul {



    border-top: medium none;



    margin-left: -1px;



    margin-top: 31px;



}



#primary-menu ul {



    background: none repeat scroll 0 0 #111111;



    border: 1px solid #000000;



    width: 180px;



}


#primary-menu li li a {


    padding: 7px 31px;


}


#footoneline {font-size:11px;margin-left:160px;}


#footoneline a {color:#999; padding-left:20px;padding-right:20px;}



.standard-slider-wrapper .slides-wrapper {



    background: none repeat scroll 0 0 #000000;


}


.standard-slider .media-align-left .slide-body, .standard-slider .media-align-right .slide-body {


    padding: 0px;


}



select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {


    border-radius: 0px;


}


#footoneline a:hover {


    color: #45AEFF;


}


*change cardoza_3D_tag_cloud.php


echo '<li><a href="/'.$tag->slug.'"


}
